Een bronomgeving van vRealize Automation 6.2.x die een bijgewerkte PostgreSQL-database bevat, blokkeert de beheerderstoegang.

Probleem

Als een bijgewerkte PostgreSQL-database wordt gebruikt door vRealize Automation 6.2.x, moet een beheerder een vermelding toevoegen in het pg_hba.conf-bestand dat toegang biedt tot deze database vanuit vRealize Automation.

Procedure

  1. Open het bestand pg_hba.conf.
  2. Voeg de volgende vermelding toe om de toegang tot deze database te verlenen.

    host all vcac-database-user vra-va-ip trust-method